Create saved objects
deprecated
- Base URL
-
https://{kibana_url}
- POST /api/saved_objects/_bulk_create
- POST /s/{space_id}/api/saved_objects/_bulk_create
Refer to Spaces for more information.
Request body
Type: object
https://{kibana_url}
Refer to Spaces for more information.
Authorization: <value>
These APIs use key-based authentication. You must create an API key and use the encoded value in the request header. For example: Authorization: ApiKey base64AccessApiKey
Authorization: Basic <credentials>
Type: object[]
https://{kibana_url}